@charset "UTF-8";

.common_page_bg {
  background-image: url(../img/common/page/bg.png);
  background-size: calc(1440 / var(--view-size) * 100vw)
    calc(1355 / var(--view-size) * 100vw);
  background-position: top;
  background-repeat: no-repeat;
}

/* ぱんくず */
.common_page_breadcrumb {
  padding-top: 117px;
  padding-left: 80px;
  padding-right: 80px;
}
.common_page_breadcrumb > div {
  max-width: 1280px;
}
.common_page_breadcrumb_items {
  display: flex;
  align-items: center;
  column-gap: 36px;
}
.common_page_breadcrumb_item {
  position: relative;
  line-height: 1;
}
.common_page_breadcrumb_item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -28px;
  transform: translateY(-50%);
  width: 20px;
  height: 1px;
  background-color: #fff;
}
.common_page_breadcrumb_item:first-child::before {
  display: none;
}
.common_page_breadcrumb_item:last-child::before {
  background-color: rgba(255, 255, 255, 0.5);
}
.common_page_breadcrumb_link {
  display: inline-block;
  font-size: 11px;
  line-height: calc(13 / 11);
  font-weight: 400;
}
span.common_page_breadcrumb_link {
  color: rgba(255, 255, 255, 0.6);
}
/* ぱんくずここまで */

/* タイトルエリア */
.common_page_titleArea {
  padding-left: 80px;
  padding-right: 80px;
  margin-top: 30px;
  margin-bottom: 80px;
}
.common_page_titleArea > div {
  max-width: 1280px;
}
.common_page_titleArea_title {
  line-height: 1;
  font-weight: 300;
}
.common_page_titleArea_title_jp {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  color: var(--primary);
}
.common_page_titleArea_title_en {
  display: block;
  margin-top: 10px;
  font-family: var(--font-en);
  font-size: 80px;
  line-height: 1.3;
  letter-spacing: -0.006em;
}
.common_page_titleArea_text {
  margin-top: 37px;
}
/* タイトルエリアここまで */

/* サービスカード */
.common_page_serviceCards_wrapper {
  margin-top: 38px;
  padding-top: 24px;
  padding-bottom: 24px;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.common_page_serviceCards {
  display: flex;
  justify-content: space-between;
}
.common_page_serviceCard {
  position: relative;
}
.common_page_serviceCard::before {
  content: "";
  position: absolute;
  top: 0;
  left: -24.25px;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}
.common_page_serviceCard:first-child:before {
  display: none;
}
.common_page_serviceCard_img {
  position: relative;
  overflow: hidden;
}
.common_page_serviceCard_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 3;
}
.common_page_serviceCard_img img {
  transition: 0.4s;
}
.common_page_serviceCard:hover .common_page_serviceCard_img img {
  transform: scale(1.1);
}
.common_page_serviceCard_title {
  position: relative;
  margin-top: 20px;
  padding-bottom: 34px;
}
.common_page_serviceCard_title::before,
.common_page_serviceCard_title::after {
  content: "";
  position: absolute;
}
.common_page_serviceCard_title::before {
  bottom: 0;
  right: 0;
  width: 57px;
  height: 47px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 1000px;
  transition: 0.2s;
}
.common_page_serviceCard:hover .common_page_serviceCard_title::before {
  background-color: rgba(255, 255, 255, 0.2);
}
.common_page_serviceCard_title::after {
  bottom: 17px;
  right: 23px;
  width: 12px;
  height: 11px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: cover;
}
.common_page_serviceCard_title_en {
  display: block;
  font-family: var(--font-en);
  font-size: 13px;
  font-weight: 300;
  line-height: calc(16 / 13);
  letter-spacing: 0;
  color: rgba(255, 255, 255, 0.8);
}
.common_page_serviceCard_title_jp {
  display: block;
  padding-top: 8px;
  font-size: 18px;
  font-weight: 400;
  line-height: calc(22 / 18);
  letter-spacing: 0.06em;
}
/* サービスカードここまで */

/* フッター上エリア */
.common_page_contentBottom {
  position: relative;
  background-color: var(--black);
  z-index: 1;
  border-bottom: 1px solid #4d4d4d;
}
.common_page_contentBottom_items {
  display: flex;
  justify-content: space-between;
}
.common_page_contentBottom_item {
  position: relative;
  width: 100%;
  aspect-ratio: 478 / 500;
  overflow: hidden;
  border-right: 1px solid #4d4d4d;
}
.common_page_contentBottom_item:first-child
  .common_page_contentBottom_textArea::after {
  width: 280px;
}
.common_page_contentBottom_item:last-child {
  border-right: none;
}
.common_page_contentBottom_item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.common_page_contentBottom_item:hover img {
  transform: scale(1.1);
}
.common_page_contentBottom_link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.8));
}
.common_works_case_slide:hover .common_works_case_slide_img img {
  transform: scale(1.1);
}
.common_page_contentBottom_link::before,
.common_page_contentBottom_link::after {
  content: "";
  position: absolute;
}
.common_page_contentBottom_link::before {
  bottom: 32px;
  right: 36px;
  width: 57px;
  height: 47px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 1000px;
  transition: 0.2s;
}
.common_page_contentBottom_item:hover .common_page_contentBottom_link::before {
  background-color: rgba(255, 255, 255, 0.2);
}
.common_page_contentBottom_link::after {
  bottom: 50px;
  right: 60px;
  width: 12px;
  height: 11px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: cover;
}
.common_page_contentBottom_textArea {
  position: relative;
  text-align: center;
  margin-top: calc(-5 / var(--view-size) * 100vw);
  padding-bottom: calc(10 / var(--view-size) * 100vw);
}
.common_page_contentBottom_textArea::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 103px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.6);
}
.common_page_contentBottom_text_en {
  display: block;
  font-weight: var(--font-en);
  font-size: 11px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.08em;
}
.common_page_contentBottom_text_jp {
  display: block;
  margin-top: 8px;
  font-size: 25px;
  line-height: 1.18;
  letter-spacing: 0.02em;
}
/* フッター上エリアここまで */

/* 事業拠点 */
.common_page_base_columns {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.common_page_base_thumb,
.common_page_base_img img {
  width: 580px;
}
.common_page_base_img {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
  width: 100%;
}
.common_page_base_img.is-active {
  opacity: 1;
  position: relative;
}
.common_page_base_img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 330px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}
.common_page_base_body {
  width: 560px;
}
.common_page_base_detail {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
}
.common_page_base_detail:last-child {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.common_page_base_detail_title,
.common_page_base_detail_text {
  font-size: 13px;
}
.common_page_base_detail_title {
  position: relative;
  list-style: none;
  padding: 16px 0 15.5px;
  cursor: pointer;
  font-weight: 400;
}
.common_page_base_detail_title::-webkit-details-marker {
  display: none;
}
.common_page_base_detail_title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 11px;
  height: 12px;
  background-image: url(../img/common/btn/arrow/white/bottom.png);
  background-size: cover;
  transition: 0.2s;
}
.common_page_base_detail[open] .common_page_base_detail_title::before {
  transform: rotateZ(540deg) translateY(50%);
}
.common_page_base_detail_text {
  padding: 18px 0;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
}
.common_page_base_detail_table th,
.common_page_base_detail_table td {
  line-height: 40px;
}
.common_page_base_detail_table th {
  width: 158px;
  vertical-align: top;
  text-align: left;
  font-weight: 400;
}
.common_page_base_detail_table tr:first-child th::before {
  display: none;
}
.common_page_base_detail_table td {
  width: calc(100% - 158px);
}
/* 事業拠点ここまで */

/* データカード */
.common_page_data_cards {
  display: flex;
  gap: 3px;
  flex-wrap: wrap;
}
.common_page_data_card {
  position: relative;
  background-color: #000;
  backdrop-filter: blur(10px);
}
.common_page_data_card_img,
.common_page_data_card_img img {
  width: 100%;
  height: 100%;
}
.common_page_data_card_img img {
  opacity: 0.36;
}
.common_page_data_card_title {
  display: block;
  position: absolute;
  top: 20px;
  left: 20px;
  padding-left: 34px;
  font-size: 14px;
}
.common_page_data_card_title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-size: cover;
}
.common_page_data_card_main {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  letter-spacing: 0.08em;
  white-space: nowrap;
}
.common_page_data_card_main > span {
  display: inline-block;
  font-family: var(--font-en);
  font-weight: 200;
  line-height: 2;
  letter-spacing: 0.08em;
  font-size: 80px;
}
.common_page_data_card_text {
  text-align: center;
  display: block;
  position: absolute;
  bottom: 69px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.08em;
}
/* データカードここまで */

@media (max-width: 1439px) {
  /* ぱんくず */
  .common_page_breadcrumb {
    padding-top: calc(117 / var(--view-size) * 100vw);
    padding-left: calc(80 / var(--view-size) * 100vw);
    padding-right: calc(80 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb > div {
    max-width: calc(1280 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb_items {
    column-gap: calc(36 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb_item::before {
    left: calc(-28 / var(--view-size) * 100vw);
    width: calc(20 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb_link {
    font-size: calc(11 / var(--view-size) * 100vw);
  }
  /* ぱんくずここまで */

  /* タイトルエリア */
  .common_page_titleArea {
    padding-left: calc(80 / var(--view-size) * 100vw);
    padding-right: calc(80 / var(--view-size) * 100vw);
    margin-top: calc(30 / var(--view-size) * 100vw);
    margin-bottom: calc(80 / var(--view-size) * 100vw);
  }
  .common_page_titleArea > div {
    max-width: calc(1280 / var(--view-size) * 100vw);
  }
  .common_page_titleArea_title_jp {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_page_titleArea_title_en {
    margin-top: calc(10 / var(--view-size) * 100vw);
    font-size: calc(80 / var(--view-size) * 100vw);
  }
  .common_page_titleArea_text {
    margin-top: calc(37 / var(--view-size) * 100vw);
  }
  /* タイトルエリアここまで */

  /* サービスカード */
  .common_page_serviceCards_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding-top: calc(24 / var(--view-size) * 100vw);
    padding-bottom: calc(24 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard::before {
    left: calc(-19.25 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_title {
    margin-top: calc(20 / var(--view-size) * 100vw);
    padding-bottom: calc(34 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_title::before {
    width: calc(57 / var(--view-size) * 100vw);
    height: calc(47 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_title::after {
    bottom: calc(17 / var(--view-size) * 100vw);
    right: calc(23 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(11 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_title_en {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_title_jp {
    padding-top: calc(8 / var(--view-size) * 100vw);
    font-size: calc(18 / var(--view-size) * 100vw);
  }
  /* サービスカードここまで */

  /* フッター上エリア */
  .common_page_contentBottom_item {
    width: calc(480 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_item:first-child
    .common_page_contentBottom_textArea::after {
    width: calc(280 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_link::before {
    bottom: calc(32 / var(--view-size) * 100vw);
    right: calc(36 / var(--view-size) * 100vw);
    width: calc(57 / var(--view-size) * 100vw);
    height: calc(47 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_link::after {
    bottom: calc(50 / var(--view-size) * 100vw);
    right: calc(60 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(11 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_textArea {
    margin-top: calc(-5 / var(--view-size) * 100vw);
    padding-bottom: calc(10 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_textArea::after {
    width: calc(103 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_text_en {
    font-size: calc(11 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_text_jp {
    margin-top: calc(8 / var(--view-size) * 100vw);
    font-size: calc(25 / var(--view-size) * 100vw);
  }
  /* フッター上エリアここまで */

  /* 事業拠点 */
  .common_page_base_columns {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_page_base_thumb,
  .common_page_base_img img {
    width: calc(580 / var(--view-size) * 100vw);
  }
  .common_page_base_img::before {
    height: calc(330 / var(--view-size) * 100vw);
  }
  .common_page_base_body {
    width: calc(560 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_title,
  .common_page_base_detail_text {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_title {
    padding: calc(16 / var(--view-size) * 100vw) 0
      calc(15.5 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_title::before {
    right: calc(20 / var(--view-size) * 100vw);
    width: calc(11 / var(--view-size) * 100vw);
    height: calc(12 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_text {
    padding: calc(18 / var(--view-size) * 100vw) 0;
  }
  .common_page_base_detail_table th,
  .common_page_base_detail_table td {
    line-height: calc(40 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table th {
    width: calc(158 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table td {
    width: calc(100% - (158 / var(--view-size) * 100vw));
  }
  /* 事業拠点ここまで */

  /* データカード */
  .common_page_data_cards {
    gap: calc(3 / var(--view-size) * 100vw);
  }
  .common_page_data_card_title {
    top: calc(20 / var(--view-size) * 100vw);
    left: calc(20 / var(--view-size) * 100vw);
    padding-left: calc(34 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_page_data_card_title::before {
    width: calc(30 / var(--view-size) * 100vw);
    height: calc(30 / var(--view-size) * 100vw);
  }
  .common_page_data_card_main > span {
    font-size: calc(80 / var(--view-size) * 100vw);
  }
  .common_page_data_card_text {
    bottom: calc(69 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  /* データカードここまで */
}

@media (max-width: 768px) {
  .common_page_bg {
    background-image: url(../img/common/page/bg-sp.png);
    background-size: 100% auto;
    background-position-y: top;
    background-repeat: no-repeat;
  }

  /* ぱんくず */
  .common_page_breadcrumb {
    padding-top: calc(95 / var(--view-size) * 100vw);
    padding-left: calc(20 / var(--view-size) * 100vw);
    padding-right: calc(20 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb > div {
    max-width: initial;
  }
  .common_page_breadcrumb_items {
    column-gap: calc(20 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb_item::before {
    top: 55%;
    left: calc(-16 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
  }
  .common_page_breadcrumb_link {
    font-size: calc(10 / var(--view-size) * 100vw);
    line-height: calc(14 / 10);
  }
  /* ぱんくずここまで */

  /* タイトルエリア */
  .common_page_titleArea {
    padding-left: calc(20 / var(--view-size) * 100vw);
    padding-right: calc(20 / var(--view-size) * 100vw);
    margin-top: calc(18 / var(--view-size) * 100vw);
    margin-bottom: calc(40 / var(--view-size) * 100vw);
  }
  .common_page_titleArea > div {
    max-width: initial;
  }
  .common_page_titleArea_title_en {
    font-size: calc(40 / var(--view-size) * 100vw);
    line-height: calc(49 / 40);
    letter-spacing: -0.006em;
  }
  .common_page_titleArea_text {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  /* タイトルエリアここまで */

  /* サービスカード */
  .common_page_serviceCards_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .common_page_serviceCards {
    display: block;
  }
  .common_page_serviceCard {
    display: flex;
    column-gap: calc(16 / var(--view-size) * 100vw);
    padding-top: calc(20 / var(--view-size) * 100vw);
    padding-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard::before {
    top: initial;
    bottom: -0.5px;
    width: 100%;
    height: 1px;
    left: 0;
  }
  .common_page_serviceCard:first-child:before {
    display: block;
  }
  .common_page_serviceCard_img {
    width: calc(130 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_img img {
    width: 100%;
    aspect-ratio: 130 / 105;
  }
  .common_page_serviceCard_title {
    width: calc(100% - (142 / var(--view-size) * 100vw));
    margin-top: calc(12 / var(--view-size) * 100vw);
    padding-bottom: 0;
  }
  .common_page_serviceCard_title::before {
    bottom: 0;
  }
  .common_page_serviceCard_title::after {
    bottom: calc(18 / var(--view-size) * 100vw);
  }
  .common_page_serviceCard_title_en {
    font-size: calc(11 / var(--view-size) * 100vw);
    line-height: calc(13 / 11);
  }
  .common_page_serviceCard_title_jp {
    padding-top: calc(8var (--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
    line-height: calc(19 / 16);
  }
  /* サービスカードここまで */

  /* フッター上エリア */
  .common_page_contentBottom_items {
    display: block;
  }
  .common_page_contentBottom_item {
    margin-top: calc(2 / var(--view-size) * 100vw);
    width: 100%;
    aspect-ratio: 390 / 200;
    border-right: none;
  }
  .common_page_contentBottom_item:first-child
    .common_page_contentBottom_textArea::after {
    width: calc(220 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_item:first-child {
    margin-top: 0;
  }
  .common_works_case_slide:hover .common_works_case_slide_img img {
    transform: scale(1);
  }
  .common_page_contentBottom_link::before {
    bottom: calc(20 / var(--view-size) * 100vw);
    right: calc(20 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_link::after {
    bottom: calc(38 / var(--view-size) * 100vw);
    right: calc(43 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_textArea {
    margin-top: 0;
    padding-bottom: calc(8 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_textArea::after {
    width: calc(82 / var(--view-size) * 100vw);
  }
  .common_page_contentBottom_text_en {
    line-height: calc(13 / 11);
  }
  .common_page_contentBottom_text_jp {
    font-size: calc(20 / var(--view-size) * 100vw);
    line-height: calc(24 / 20);
  }
  /* フッター上エリアここまで */

  /* 事業拠点 */
  .common_page_base_columns {
    display: block;
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .common_page_base_thumb {
    display: none;
  }
  .common_page_base_body,
  .common_page_base_detail_table {
    width: 100%;
  }
  .common_page_base_detail_table {
    border-spacing: 0;
  }
  .common_page_base_detail_title {
    font-size: calc(14 / var(--view-size) * 100vw);
    padding: calc(16 / var(--view-size) * 100vw) 0;
  }
  .common_page_base_detail_title::before {
    right: calc(10 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_text {
    padding: calc(20 / var(--view-size) * 100vw) 0
      calc(20 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table th,
  .common_page_base_detail_table td {
    display: block;
    line-height: 2.2;
  }
  .common_page_base_detail_table th {
    width: 100%;
    font-size: calc(13 / var(--view-size) * 100vw);
    margin-top: 0;
  }
  .common_page_base_detail_table tr:first-child th {
    position: relative;
    padding-top: calc(280 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table tr:first-child th::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(250 / var(--view-size) * 100vw);
    background-position: center;
    background-size: calc(350 / var(--view-size) * 100vw)
      calc(250 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table tr:first-child th::after {
    content: "";
    position: absolute;
    top: calc(130 / var(--view-size) * 100vw);
    left: 0;
    width: 100%;
    height: calc(120 / var(--view-size) * 100vw);
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
  }
  .common_page_base_detail_table td {
    width: 100%;
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: 2;
    margin-bottom: calc(20 / var(--view-size) * 100vw);
  }
  /* 事業拠点ここまで */

  /* データカード */
  .common_page_data_cards {
    display: block;
  }
  .common_page_data_card {
    width: 100% !important;
    margin-top: calc(3 / var(--view-size) * 100vw);
  }
  .common_page_data_card:nth-child(1) {
    margin-top: 0;
  }
  .common_page_data_card_title {
    top: calc(10 / var(--view-size) * 100vw);
    left: calc(10 / var(--view-size) * 100vw);
    line-height: 2.4;
  }
  .common_page_data_card_text {
    bottom: calc(32 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    white-space: nowrap;
  }
  .common_page_data_card_main {
    font-size: calc(20 / var(--view-size) * 100vw) !important;
  }
  .common_page_data_card_main > span {
    font-size: calc(60 / var(--view-size) * 100vw) !important;
  }
  /* データカードここまで */
}
